﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.1</TargetFramework>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Identity.Core" Version="1.2.7" />
      <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="3.1.12" />
    </ItemGroup>

</Project>